Subject: New Reply Received - Conversation with shivani/escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 21:22:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Conversation with shivani/escalation  Ticket comment <div dir="auto">What is this? You keep writing emails that we are working on your issue and I should just sit and wait for it to be resolved....this is ridiculous...so very unprofessional...I never knew that such a small issue and that too from your side will take ages to resolve.<div dir="auto"><br></div>
<div dir="auto">I want a definite answer by tomorrow. I am not waiting for another meaningless email from you. I WANT MY REFUND.</div>
<div dir="auto"><br></div>
<div dir="auto">Shivani</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Dec 2021, 14:33 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shivani,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3511006